# syntax=docker/dockerfile:1

FROM ubuntu:18.04 as BuildSystem

RUN apt-get update && \
    apt-get install -y gcc make wget
    
WORKDIR /home/installed
WORKDIR /home/Download

ENTRYPOINT [ "echo", "Base Image"]



